List subjects holding Memories
GET
/api/v1/memories/subjectsRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Items per page; defaults to 50 and is clamped to 1–100.
cursor?string
Opaque nextCursor returned by the previous page.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/memories/subjects"{ "data": [ { "subjectId": "string", "claimValue": null, "memoryCount": 0, "lastMemoryAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}